끙 오늘 안드로이드 스튜디오 버전을 3 점대로 버전을 올렸다...


그 후 빌드하는대 저런 에러가...씁...


그래서 구글 신님께 저 문제를 해결하려면 어떻게 해야되요. 물어보니


국내 한글 블로거엔 없더라... 외국 코딩 지식인이라 할수 있는 git에서도 엉뚱한 해결책만 내주고 있어...


그러다 찾았다...


gradle 파일쪽에 defaultconfig 안에다가


javaCompileOptions {
annotationProcessorOptions {
includeCompileClasspath = true
}
}
밑에 문장을 넣어주면 된다.

오류가 나는 이유는 대충 여기 저기 읽어보니 어노테이션을 사용하는 라이브러리에 사용 권한을 주는듯한 느낌??


자세히는 안봐서 모르겠다. 대충 그런 얘기들이 오가는걸 안되는 영어로 읽어서 작성한거다.



  1. Cho 2018.10.08 09:31 신고

    비니님 정말 갑갑합니다 잘쓰던 앱이 몇달전부터 글을 쓰려면 회색빛이 되면 멈춥니다 다시 깔고 설치 수없이 했는데도 여전히 그래서 질문을 할수가 없습니다 도와주세요

    • 사용자 초코비니 2018.10.08 09:33 신고

      혹시 휴대폰 바꾸셨나요? 바꾸시면서 이메일 주소도 바꾸셨는지요?

      일단 그냥 예상가는 시나리오가 이거뿐이라

      사용하시던 이메일 주소 알려주시면 해당 계정 초기화를 해보도록 하겠습니다.

  2. 2018.10.08 20:47

    비밀댓글입니다

    • 사용자 초코비니 2018.10.08 20:49 신고

      제가 말씀드린 이메일 주소는 ㅠㅠ 휴대폰에 등록하여, 사용하시는 이메일 주소 말씀드린건대...

  3. 2018.10.09 20:12

    비밀댓글입니다

  4. 2018.10.10 14:14

    비밀댓글입니다

+ Recent posts

티스토리 툴바